
        @media only screen and (min-width: 768px) and (max-width: 991px),
        (max-width: 767px) {
            .px-about-3-area {
                padding-top: 0px;
                padding-bottom: 0px;
            }
        }

        .colorbg {
            background: #ede1c84f;
            padding: 10px;
            border-radius: 30px;
        }

        .dcentar {
            align-content: center;
        }

        .bf-footer-topspacing {
            margin-top: 0px;
        }

        .px-inner-about-1-content p {
            line-height: 26px;
        }

        p {
            font-size: 18px;
            color: #0000009c !important;
        }

        .color {
            background: #000;
            color: #fff !important;
            width: max-content;
        }

        @media only screen and (max-width: 600px) {

            .aboutpage {
                padding-top: 20px !important;
            }

            .color {
                background: #000;
                color: #fff !important;
                width: auto !important;
            }

            .closebotttom {
                margin-bottom: 20px;
            }

            .am-skill-area {
                padding-top: 10px;
            }

            .am-skill-title-box h2 {
                font-size: 45px;
            }

            .px-inner-about-1-video {
                padding-bottom: 15px;
            }

            .bf-about-3-subtile h2 {
                font-size: 45px;
            }

            .px-inner-about-1-content p {
                line-height: 25px;
            }
        }

        @media screen and (min-device-width: 1367px) and (max-device-width: 1549px) {
            .px-inner-about-1-content p {
                line-height: 26px;
            }

            .bf-footer-topspacing {
                margin-top: 0px !important;
            }
        }
  